Subject: Re: Within-Call Signalling and SIP

From: [email-masked] (Matthias Nolle)
Date: Thu, 4 Feb 1999 17:10:53 +0100

> In the telephony world, a lot of signalling events occur autonomously,
> rather than as part of an established sequence.  As a specific example, if
> the called party puts the caller on hold and wants that to mean temporary
> freeing of network resources between them, the called party needs the
> caller's help.  In the telephony world, messages such as Q.931's FACILITY
> message can be used to carry the necessary signalling.

As far as I know, in the ISDN world, the only intermediate resource being
released is the B-channel to the called party. No intermediate network 
resources are released for a consultation call.

	Matthias Nolle